{% extends "src/html/_template.njk" %}
{% set title = "Научные публикации" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->
                <div class="block block--last">
                    <div class="block__main">
                        <div class="publications-list">
                            <div class="pub-item">
                                <div class="pub-item__title">
                                    <a href="#">Заголовок публикации</a>
                                </div>
                                <div class="pub-item__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                                <div class="pub-item__authors">Николай Астрединов, Александр Саломатов, Анна Харченко</div>
                                <div class="pub-item__link">
                                    <a href="#" class="btn-link btn-link--lg">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Читать полностью</span>
                                    </a>
                                </div>
                            </div><!-- .pub-item -->
                            <div class="pub-item">
                                <div class="pub-item__title">
                                    <a href="#">Заголовок публикации</a>
                                </div>
                                <div class="pub-item__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                                <div class="pub-item__authors">Николай Астрединов, Александр Саломатов, Анна Харченко</div>
                                <div class="pub-item__link">
                                    <a href="#" class="btn-link btn-link--lg">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Читать полностью</span>
                                    </a>
                                </div>
                            </div><!-- .pub-item -->
                            <div class="pub-item">
                                <div class="pub-item__title">
                                    <a href="#">Заголовок публикации</a>
                                </div>
                                <div class="pub-item__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                                <div class="pub-item__authors">Николай Астрединов, Александр Саломатов, Анна Харченко</div>
                                <div class="pub-item__link">
                                    <a href="#" class="btn-link btn-link--lg">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Читать полностью</span>
                                    </a>
                                </div>
                            </div><!-- .pub-item -->
                            <div class="pub-item">
                                <div class="pub-item__title">
                                    <a href="#">Заголовок публикации</a>
                                </div>
                                <div class="pub-item__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                                <div class="pub-item__authors">Николай Астрединов, Александр Саломатов, Анна Харченко</div>
                                <div class="pub-item__link">
                                    <a href="#" class="btn-link btn-link--lg">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Читать полностью</span>
                                    </a>
                                </div>
                            </div><!-- .pub-item -->
                        </div>
                    </div>
                    <div class="block__footer">
                        <button type="button" class="btn">Показать еще</button>
                    </div>
                </div><!-- .block -->
            </div>
        </div>
    </section>
{% endblock %}

